<template>
  <div class="right" id="right">
    <righttop ref="Top" />
    <rightbottom />
  </div>
</template>

<style scoped>
.right {
  position: absolute;
  top: 0;/*新增*/
  right: 0;
  height: 100%;
  /* width: 400px; */
}
</style>
    
<script>
import righttop from '@/components/right/right-top'
import rightbottom from '@/components/right/right-bottom'

export default {
  name: 'right',
  components: {
    righttop,
    rightbottom,
  },
  data() {
    return {}
  },
  mounted() {},
  methods: {
    closeAll(){
      this.$refs.Top.closeAll();
    }
  },
}
</script>